#kontakt-formular, #shop-formular, #reisegutschein-formular { width: 340px; margin: 10px 0px 0px 60px; padding: 0; }
#shop-formular { width: 420px; margin-left: 10px; padding: 0; }

#kontakt-formular fieldset, #reisegutschein-formular fieldset { border: 0px solid #C7D893; padding: 10px; }
#kontakt-formular fieldset legend, #reisegutschein-formular fieldset legend { margin-left: 5px; font-size: 1em; font-weight: bold; }
#kontakt-formular fieldset label, #reisegutschein-formular fieldset label { display: inline-block; width: 100px; font-size: .9em; cursor: pointer; }

#kontakt-formular ul, #reisegutschein-formular ul { margin: 0; padding: 5px; }
#kontakt-formular li, #reisegutschein-formular li { margin: 0; padding: 0; list-style-type: none; line-height: 1.8em; }

#kontakt-formular input, #kontakt-formular textarea, #shop-formular input, #shop-formular textarea, #reisegutschein-formular input, #reisegutschein-formular textarea { background-color: #F0F9D4; border: 1px solid #C7D893; padding-left: 5px; width: 200px; height: 20px; font-size: .9em; }
#kontakt-formular select, #shop-formular select, #reisegutschein-formular select { background-color: #F0F9D4; border: 1px solid #C7D893; padding-left: 5px; width: 200px; height: 20px; font-size: .9em; }
#kontakt-formular fieldset ul li.agb { font-size: .8em; margin-top: 3px; }

#kontakt-formular fieldset label .pflichtfeld {
	content: "*";
	font-weight: bold;
	font-size: 1.4em;
	color: #e00;
}
#kontakt-formular #pflichtfeld {
	font-weight: bold;
	font-size: .7em;
	color: #000;
}
#kontakt-formular #pflichtfeld .pflichtfeld {
	content: "*";
	font-weight: bold;
	font-size: 1.2em;
	color: #e00;
}

#kontakt-formular #einzel_datum_von, #kontakt-formular #einzel_datum_bis, #kontakt-formular #doppel_datum_von, #kontakt-formular #doppel_datum_bis { width: 70px; padding: 0;	font-size: .8em; }
#kontakt-formular #einzel_anzahl, #kontakt-formular #doppel_anzahl { width: 50px; padding: 0;	font-size: .8em; }

#kontakt-formular .linie { border:none; border-top: 2px dotted #b5c38f; background-color:#999; height:1px; margin:0 auto; }

/* --- test von css3.me --- */
/* Verläufe, Ränder, Ecken */
#kontakt-formular fieldset, #shop-formular, #reisegutschein-formular {
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
background-image: -moz-linear-gradient(top, #e0f1b1, #a6cc3b);
background-image: -webkit-gradient(linear, center top, center bottom, from(#e0f1b1), to(#a6cc3b));
background-image: -o-linear-gradient(top, #e0f1b1, #a6cc3b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0f1b1', endColorstr='#a6cc3b');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0f1b1', endColorstr='#a6cc3b')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: linear-gradient(top, #e0f1b1, #a6cc3b);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

/* --- test von http://css-tricks.com/examples/ButtonMaker/# --- */
/* Verläufe, Ränder, Ecken */
#kontakt-formular #send, #shop-formular #send, #reisegutschein-formular #send {
 background: #a6cc3b;
 background: -webkit-gradient(linear, left top, left bottom, from(#e0f1b1), to(#a6cc3b));
 background: -webkit-linear-gradient(top, #e0f1b1, #a6cc3b);
 background: -moz-linear-gradient(top, #e0f1b1, #a6cc3b);
 background: -ms-linear-gradient(top, #e0f1b1, #a6cc3b);
 background: -o-linear-gradient(top, #e0f1b1, #a6cc3b);
 padding: 4px 8px;
 border: 0px solid #a6cc3b;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 color: #000000;
 font-size: 1em;
 text-decoration: none;
 vertical-align: middle;
 width: 80px;
 height: 30px;
 margin-top: 10px;
 cursor: pointer;
 }
#kontakt-formular #send:hover {
 background: #4F9E00;
 color: #fff;
 cursor: pointer;
 }
#kontakt-formular #send:active {
 background: #4F9E00;
 cursor: pointer;
 }
